.header-ios ion-toolbar{
    --border-width: 0;
}

ion-header {
    ion-toolbar {
      --background: transparent;
      p {
        font-weight: bold;
      }
    }
}

ion-icon{
    color: #EFF5FF ;
}

.friend{
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    margin: 2vh 0 2vh 2vw;

    .avatar{
        display: flex;
        flex-direction: row;
        justify-content: center;

        .avatarImg{
            border: 1px solid white;
            width: 40px;
            height: 40px;
            margin-top: 8px;
        }

        h1{
          color: #EFF5FF;
          font-size: 1rem;
        }

    }
}

div {
  .score {
    position: absolute;
    right: 0;
    margin-right: 2vw;
  }
}

.partition {
    background: #828282;
    height: 1px;
    margin-top: 1vh;
}
